Show / Hide Table of Contents

# Struct ResourceGraph

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.System.Resource

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ResourceGraph

### Fields

| Improve this Doc View Source

#### BgCommonContainer

##### Declaration

    public ResourceGraph.CategoryContainer BgCommonContainer

##### Field Value

Type | Description
--- | ---
ResourceGraph.CategoryContainer |

| Improve this Doc View Source

#### BgContainer

##### Declaration

    public ResourceGraph.CategoryContainer BgContainer

##### Field Value

Type | Description
--- | ---
ResourceGraph.CategoryContainer |

| Improve this Doc View Source

#### CharaContainer

##### Declaration

    public ResourceGraph.CategoryContainer CharaContainer

##### Field Value

Type | Description
--- | ---
ResourceGraph.CategoryContainer |

| Improve this Doc View Source

#### CommonContainer

##### Declaration

    public ResourceGraph.CategoryContainer CommonContainer

##### Field Value

Type | Description
--- | ---
ResourceGraph.CategoryContainer |

| Improve this Doc View Source

#### ContainerArray

##### Declaration

    public byte *ContainerArray

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### CutContainer

##### Declaration

    public ResourceGraph.CategoryContainer CutContainer

##### Field Value

Type | Description
--- | ---
ResourceGraph.CategoryContainer |

| Improve this Doc View Source

#### DebugContainer

##### Declaration

    public ResourceGraph.CategoryContainer DebugContainer

##### Field Value

Type | Description
--- | ---
ResourceGraph.CategoryContainer |

| Improve this Doc View Source

#### ExdContainer

##### Declaration

    public ResourceGraph.CategoryContainer ExdContainer

##### Field Value

Type | Description
--- | ---
ResourceGraph.CategoryContainer |

| Improve this Doc View Source

#### GameScriptContainer

##### Declaration

    public ResourceGraph.CategoryContainer GameScriptContainer

##### Field Value

Type | Description
--- | ---
ResourceGraph.CategoryContainer |

| Improve this Doc View Source

#### MusicContainer

##### Declaration

    public ResourceGraph.CategoryContainer MusicContainer

##### Field Value

Type | Description
--- | ---
ResourceGraph.CategoryContainer |

| Improve this Doc View Source

#### ShaderContainer

##### Declaration

    public ResourceGraph.CategoryContainer ShaderContainer

##### Field Value

Type | Description
--- | ---
ResourceGraph.CategoryContainer |

| Improve this Doc View Source

#### SoundContainer

##### Declaration

    public ResourceGraph.CategoryContainer SoundContainer

##### Field Value

Type | Description
--- | ---
ResourceGraph.CategoryContainer |

| Improve this Doc View Source

#### SqpackTestContainer

##### Declaration

    public ResourceGraph.CategoryContainer SqpackTestContainer

##### Field Value

Type | Description
--- | ---
ResourceGraph.CategoryContainer |

| Improve this Doc View Source

#### UiContainer

##### Declaration

    public ResourceGraph.CategoryContainer UiContainer

##### Field Value

Type | Description
--- | ---
ResourceGraph.CategoryContainer |

| Improve this Doc View Source

#### UiScriptContainer

##### Declaration

    public ResourceGraph.CategoryContainer UiScriptContainer

##### Field Value

Type | Description
--- | ---
ResourceGraph.CategoryContainer |

| Improve this Doc View Source

#### VfxContainer

##### Declaration

    public ResourceGraph.CategoryContainer VfxContainer

##### Field Value

Type | Description
--- | ---
ResourceGraph.CategoryContainer |